<section class="background-radial-gradient overflow-hidden">
  <div class="container px-4 py-5 px-md-5 text-center text-lg-start my-5">
    <div class="row gx-lg-5 align-items-center mb-5">
      <div class="col-lg-6 mb-5 mb-lg-0" style="z-index: 10">
        <h1
          class="my-5 display-5 fw-bold ls-tight"
          style="color: hsl(218, 81%, 95%)"
        >
          The best offer <br />
          <span style="color: hsl(218, 81%, 75%)">for your business</span>
        </h1>
        <p class="mb-4 opacity-70" style="color: hsl(218, 81%, 85%)">
          Make you job easy and joyful with us!
        </p>
      </div>

      <div class="col-lg-6 mb-5 mb-lg-0 position-relative">
        <div
          id="radius-shape-1"
          class="position-absolute rounded-circle shadow-5-strong"
        ></div>
        <div
          id="radius-shape-2"
          class="position-absolute shadow-5-strong"
        ></div>

        <div class="card bg-glass">
          <div class="card-body px-4 py-5 px-md-5">
            <form
              #loginForm="ngForm"
              class="log"
              (ngSubmit)="login()"
              autocomplete="off"
            >
              <!-- Email input -->
              <div class="form-outline mb-4">
                <input
                  type="email"
                  id="form3Example3"
                  class="form-control"
                  name="email"
                  [(ngModel)]="newUser.Email"
                  placeholder="Email"
                />
                <label class="form-label" for="form3Example3"
                  >Email address</label
                >
              </div>

              <!-- Password input -->
              <div class="form-outline mb-4">
                <input
                  type="password"
                  id="form3Example4"
                  class="form-control"
                  name="password"
                  [(ngModel)]="newUser.Password"
                  placeholder="Password"
                />
                <label class="form-label" for="form3Example4">Password</label>
              </div>
              <!-- Submit button -->
              <button type="submit" class="btn btn-primary btn-block mb-4">
                Loginnnn
              </button>

              <!-- Register buttons -->
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Section: Design Block -->
